PERLPANEL-RUN-DIALOG(1)

Name
perlpanel-run-dialog - a .desktop file editor for PerlPanel.

Usage
        perlpanel-run-dialog

Description
perlpanel-run-dialog provides a simple pop-up window for running programs. It is very closely modelled on the "Run Application" dialog provided by GNOME.

See Also

•   PerlPanel

•   http://www.freedesktop.org/

Copyright
Copyright (c) 2004 Gavin Brown.

perlpanel-run-dialog is part of PerlPanel.

PerlPanel is free software, you can use it and/or redistribute it under the terms of the GNU General Public License. See the COPYING file for more information

Author
Gavin Brown <gavin.brown@uk.com>.